
.announcement {
    font-family:Arial;
    margin-left:10px;
    margin-right:10px;
    font-size:12px;
    line-height:15px;
    margin-bottom:10px;
    }

.forum {
    width:100px;
    float:left;
    margin-right:10px;
    margin-bottom:10px;
    font-size:10px;
    line-height:12px; }
    

.table2005 {
	border-style:solid;
	border-width:1px 1px 0px 0px;
	border-color:black;
	}	

.silver {
	background-color: #fff0ce;
	}

.white {
	background-color:white;
	}

.test2005 {
	font-size:11px;
	line-height:13px;
	border-style:solid;
	border-width:0px 0px 1px 1px;
	border-color:black;
	height:32px;
	padding-left:3px;
	padding-right:3px;
	}

.categorie {
	text-transform:uppercase;
	font-size:12px;
	font-family:monospace;
	color:silver;
	}

.fett {
	font-weight:bold; }

.test {
	font-size:11px;
	line-height:15px;
	border-style:solid;
	border-width:0px 0px 1px 0px;
	border-color:black;
	}

form {
	display:inline;
	}

.text {
margin-bottom:15px;
	}

Q {
	margin-bottom:15px;
	display:block;
	font-family:Garamond,'Times New Roman',Times,serif;
	font-size:15px;
	line-height:18px;
	}

.menu {
text-indent:0px;
text-align:left;
padding-left:16px;
font-size:10px;
line-height:12px;
margin-bottom:10px;
	}

.preishead {
	font-size:11px;
	background-color:#fff0ce;
	}
.preistbl {
	font-size:11px;
	background-color:whitesmoke;
	}

.reddy {
	font-size:11px;
	background-color:#fff0ce;
	}

.copyright {
	font-size:10px;
	line-height:12px;
	border-widht:1px 0px 0px 0px;
	text-align:center;
	margin-top:25px;
	}

.r {
	text-align:right;
	}

.highlight {
	font-weight:bold;
	color:#b53b13;
	}

DIV.subdir {
	margin-left:10px;
	}

TR.tblfocus {
	color:#b53b13;
	}

TD.tblhead {
	background-color:#fff0ce;
	font-weight:bold;
	}

TD.tbl {
	background-color:whitesmoke;
	vertcal-align:top;
	}

DIV.ad {
	margin:5px;
	}

DIV.head {
	background-color: #fff0ce;
	padding:5px;
	font-weight:bold;
	margin-bottom:15px;
	}

TD.head {
	background-color: #fff0ce;
	font-weight:bold;
	}
	
h1 {
	background-color: #fff0ce;
	padding:5px;
	font-weight:bold;
	margin-bottom:15px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	
	font-size:12px;
	line-height:20px;
	font-family:Arial,Arial,sans-serif;
	}

h2 {
	background-color: #fff0ce;
	font-weight:bold;
	margin-bottom:15px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	
	font-size:12px;
	line-height:20px;
	font-family:Arial,Arial,sans-serif;
	}

h3 {
	background-color: #fff0ce;
	font-weight:normal;
	margin-bottom:15px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	font-style:italic;
	font-size:12px;
	line-height:20px;
	font-family:Arial,Arial,sans-serif;
	}

.smaller {
	font-size:10px;
	line-height:12px;
	}

TD, BODY, DIV {
	font-family:Arial,Arial,sans-serif;
	font-size:12px;
	line-height:15px;
	}

.icon10 {
	vertical-align:middle;
	margin-bottom:2px;
	}

TABLE.start {
	width:100%;
	}

TD.startbox {
	border:1px #b53b13 solid;
	vertical-align:top;
	padding:5px;
	}
	
DIV.startbox {
	border:1px #b53b13 solid;
	margin:5px;
	padding:5px;
	}

TD.startad {
	text-align:center;
	width:120px;
	vertical-align:top;
	}

a:link {
	color:#b53b13;
	text-decoration:none;
}

a:active {
	color:#b53b13;
	text-decoration:none;
}

a:visited {
	color:#b53b13;
	text-decoration:none;
}

a:hover {
	color:#b53b13;
	background-color:#fff0ce;
}

#layout .LeftColumn {
border-right:5px solid #990000;
padding-right:10px;
vertical-align:top; }

#layout .RightColumn {
padding-left:20px;
vertical-align:top; }

#layout H1 {
font-size:15px;
color:#990000;
line-height:20px; }

#layout .startbox {
border:0px solid white; }